### Method

# WebKit2WebExtension DOMDocumentFragment query_selector

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_document_fragment_query_selector (
      WebKitDOMDocumentFragment* self,
      const gchar* selectors,
      GError** error
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`selectors` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitDOMElement`
| A `WebKitDOMElement`.
| The data is owned by the instance.